Streaming stop
Stop streaming a call to a WebSocket.
Expected Webhooks:
streaming.stopped
Documentation Index
Fetch the complete documentation index at: https://developers.telnyx.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Unique identifier and token for controlling the call
Body
Stop streaming media request
Use this field to add state to every subsequent webhook. It must be a valid Base-64 encoded string.
"aGF2ZSBhIG5pY2UgZGF5ID1d"
Use this field to avoid duplicate commands. Telnyx will ignore any command with the same command_id for the same call_control_id.
"891510ac-f3e4-11e8-af5b-de00688a4901"
Identifies the stream. If the stream_id is not provided the command stops all streams associated with a given call_control_id.
"1edb94f9-7ef0-4150-b502-e0ebadfd9491"
Response
Successful response upon making a call control command.
{ "result": "ok" }